html{
    scroll-behavior: smooth;
}
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'open sans';
}

.contenedor {
    padding: 50px 0 20px 0;
    width: 80%;
    max-width: 1080px;
    margin: auto;
    overflow: hidden;
}



/* Header */

header {
    width: 100%;
    height: 605px;
    background: #bc4e9c;
    /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, hsla(184, 35%, 40%, 0.459), hsla(234, 56%, 57%, 0.664)), url(../img/fcc.jpg);
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, hsla(184, 35%, 40%, 0.459),hsla(234, 59%, 63%, 0.664)), url(../img/fcc.jpg);
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    background-size: cover;
    background-attachment: fixed;
    position: relative;
    background: rgb(243, 242, 242);
}
/*----------botones--------*/
.margen{
    margin-bottom: 10px;
}
.BBB{
    color: #fff;
    background-color:#007bff; 
    border-radius: 5px;
    display: inline-block;
    padding: 7px;
    text-decoration: none;
    width: 60%;
}
.BBB:hover{
    text-decoration: none;
    color: #fff;
    background-color:#0571e4 ;
}

.BBB2{
    color: #fff;
    background-color:#007bff; 
    border-radius: 7px;
    display: inline-block;
    padding: 10px;
    text-decoration: none;
    width: 100%;
}
.BBB2:hover{
    text-decoration: none;
    color: #fff;
    background-color:#0571e4 ;
}
/*----------MENU-----------*/
nav{
    width: 100%;
    position: fixed;
    box-shadow: 0 0 10px 0 rgba(0,0,0,.5)
  }
  
  .nav1{
    background: transparent;
    height: 70px;
    color:#fff;
    transition: 0.3s;
  }
  
  .nav2{
    background: var(--fondo);
    height:70px;
    color:#000;
  }
  
  .contenedor-nav{
    display: flex;
    margin: auto;
    width: 90%;
    justify-content: space-between;
    align-items: center;
    max-width:1190px;
    height:inherit;
    overflow: hidden;
  }
  
  nav .enlaces a {
    display: inline-block;
    font-family: 'Montserrat';
    padding: 0px 0;
    margin-right: 15px;
    font-size: 16px;
    font-weight: 400;
    text-decoration: none;
    color: inherit;
}
  
  nav .enlaces a:hover{
    border-bottom: 3px solid #1498a4;
    transition: 0.6s;
  }
  
  .logo, .logo img{ height:60px;}
  
  .icono{
    display:none;
    font-size: 24px;
    padding: 23.5px 20px;
  }
  
header .textos-header{
    display: flex;
    height: 430px;
    width: 100%;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;
}

.textos-header h1{
    font-size: 50px;
    color:#fff;
}

.textos-header h2{
    font-size: 30px;
    font-weight: 300;
    color:#fff;
}

.wave{
    position: absolute;
    bottom: 0;
    width: 100%;
}

.sobre-nosotros{
    padding: 30px 0 60px 0;
}
.contenedor-sobre-nosotros{
    padding: 0 40px;
}

.imagen-about-us{
    width: 50%;
}

.contenedor-sobre-nosotros .contenido-textos{
    width: 100%;
}

.contenido-textos h3 {
    margin-bottom: 15px;
    font-family: 'Montserrat';
    font-weight: bold;
}

.contenido-textos p{
    font-size: 16px;
}

.contenido-textos h3 span {
    background-color: #023F5F;
    color: white;
    border-radius: 50%;
    display: inline-block;
    text-align: center;
    width: 45px;
    height: 45px;
    padding: 5px 0 0 0;
    box-shadow: 0 0 6px 0 rgba(0, 0, 0, .5);
    margin-right: 5px;
}

.galeria-port{
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
}

.imagen-port{
    background: #f2f2f2;
    width: 24%;
    margin-bottom: 10px;
    overflow: hidden;
    position: relative;
    cursor: pointer;
    box-shadow: 0 0 6px 0 rgba(0, 0, 0, .5);
}

.imagen-port > img{
    padding-left: 10px;
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
    padding-top: 10px;
    padding-right: 10px;
}

.hover-galeria{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    transform: scale(0);
    background: rgba(16, 67, 133, 0.7);
    transition: transform .5s;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.hover-galeria img{
    width: 50px;
}

.hover-galeria p{
    color: #fff;
}

.imagen-port:hover .hover-galeria{
    transform: scale(1);
}


/*---------------------informacion-----------------*/
@media only screen and (min-width: 901px){
#info-cont.contenedor {
    display: flex;
}
}
.cont-inf{
    display: flex;
    text-align: center;
    align-items: center;
    width: 29.6667%;
    height: auto;
    margin-right: 4.5%;
}
.cont-inf h2{
    color: #FFFFFF!important;
    font-size: 23px;
    padding-bottom: 10px;
    line-height: 1em;
    font-weight: 700;
}
.cont-inf p{
    font-family: 'Source Sans 3';
    color: #FFFFFF;
    font-size: 14px;
}

/*----------------Acerca de------------------------------*/
#acerca-de h2{
    text-align: center;
    color: #023F5F;
    font-weight: bold;
    margin: 0 0 35px 0;
}

.items-contenedor{
    display: flex;
    height: auto;
}

.card-acerca {
    display: grid;
    background-color: #0DB7E3;
    border-radius: 25px;
    align-items: center;
    justify-items: center;
    color: #fff;
    width: 29.666%;
    height: auto;
    margin: 0 20px;
    padding: 20px 15px 20px 15px;
}

.card-acerca p{
    font-size: 14px;
    text-align: center;
    font-family: 'Source Sans 3'
}

.card-acerca h3{
    font-weight: 700;
}

.card-acerca button{
    color: white;
    background-color: #023F5F;
    border: transparent;
    font-weight: 700;
    transition: 1000ms;
}

.card-acerca button:hover{
    color: #023F5F;
    background-color: white;
    border: transparent;
    font-weight: 700;
    transition: 1000ms;
}


/*--------------Horarios de atencion-------------------*/
#horarios h2{
    text-align: center;
    color: #023F5F;
    font-weight: bold;
}

#horarios p{
    text-align: center;
    color: #023F5F;
}



/*-----------------Galeria de formatos--------------------- */
.activo{
    color: white!important;
    background-color: #023F5F!important;
    cursor: pointer;
}

.activo:focus{
        color: white!important;
        background-color: #023F5F!important;
        cursor: pointer;
}

#formatos h2{
    font-weight: bold;
    color: #023F5F;
    text-align:center ;
}
#formatos p{
    text-align: center;
    color: #023F5F;
}

.mod-botones{
    display: flex;
    justify-content:center;
    margin:10px 0 50px 0;
}

.btn-form{
    font-size: 20px;
    margin: 0 25px;
    font-weight: 700;
    border-radius: 15px;
    padding: 5px 15px 5px 15px;
    border: none;
    color: #023F5F;
    background-color: #e1e1e1;
    cursor: pointer;
}

.btn-primary{
    color: #023F5F;
    background-color: #e1e1e1;
    border: none;
    font-weight: 700;
}

.contenedor-principal-form{
    display: flex;
}

.column-form{
    width: 22.75%;
    margin-right: 3%;
}

.column-form-1{
    margin-left: 100px;
    float: left;
}

.contenedor-formatos{
    background-color: #e1e1e1;
    display: flex;
    align-items: center;
    margin: 0 0 7px 0;
    border-radius: 25px;
}

.contenedor-formatos-1{
    padding-left: 25px;
    float: left;
}

.contenedor-formatos-1 a {
    padding-left: 15px;
}


.contenedor-formatos p {
    font-size: 13px;
    padding: 20px 10px 4px 10px;
    font-weight: 600;
}

/*-------------Reglamento-------------*/
.about-services-reglamento{
    background: #f2f2f2;
    padding-bottom: 30px;
}
.about-services-reglamento .contenedor{
    width: 88%;
    max-width: 1150px; 
    padding-bottom: 0px;
}
.about-services-reglamento .contenedor .servicio-cont{
    padding-top: 20px;
}

.servicio-ind2{
    width: 50%;
    text-align: center;
}
.servicio-ind2 img{
    width: 90%;
    height: 80%; 
    border-radius: 10px;
}
.servicio-ind2 h3{
    margin: 10px 0;
    font-size: 1.80rem; 
    text-align: justify;
}
.servicio-ind2 p{
    font-weight: 300;
    text-align: justify;
}
/*------------------Informacion de contacto---------*/
.contenedor-footer{
    display: flex;
    margin: 45px 0 50px 0;
}



#contacto h2{
    color:#023F5F;
    text-align: center;
    font-weight: 700;
}

.contenedor-contacto{
    width: 40%;
    margin-right: 3%;
}

.content-foo h4{
    color:#023F5F;
    font-weight: 700;
}

.content-foo p{
    font-weight: 600;
}

.content-foo a{
    color: #000;
    font-weight: 600;
    text-decoration: none;
}

.content-foo{
    margin:0 0 10px 0
}


/* Footer */

footer{
    background-color: #023F5F;
}

.content-foo-buap{
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px 0 10px 0;
}

.titulo-final{
    color: #FFFFFF;
    font-weight: 700;
    font-size: 16px;
}

/*-----section-slidershow----------------*/
ul,ol{
    list-style: none;
}
img{
    max-width: 100%;
}
.slideshow{
    width: 100%;
    position: relative;
}

.slideshow:hover .right{
    opacity: 1;
}

.slideshow:hover .left{
    opacity: 1;
}

.slider li,ul{
    width: 100%;
}
.slider li img{
    width: 100%;
    height: 555px;
    height: 620px;
}
.slider .caption{
    position: absolute;
    width: 100%;
    height: 100%;
    padding: 15px 50px;
    top: 0;
    left: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    z-index: 1;
}
.slider .caption h1{
    font-size: 50px;
    font-weight: 700;
}
.slider .caption p {
    text-align: center;
    font-size: 28pt;
    font-family: 'Montserrat';
    font-weight: 400;
}
.slider .caption .s1{
    text-align: center;
    font-size: 20pt;
}
.pagination{
    position: absolute;
    top: 94%;
    width: 100%;
    display: flex;
    justify-content: center;
    color: rgba(255, 255, 255, 0.534);
    z-index: 5; 
}
.left, .right{
    position: absolute;
    top: 0;
    height: 100%;
    display: flex;
    align-items: center;
   color: rgba(255, 255, 255, 0.808);
   font-size: 40px;
   opacity: 0;
   transform: translateX(30px,0);
      
}

.pagination li{
    font-size: 20px;
    margin: 2px 5px;
}
.pagination li:hover{
    font-size: 25px;
    margin: 2px 5px;
}
.left{
    background-position-x: 30px;
    left: 10px;
    z-index: 2;
}

.right{
    right: 10px;
    z-index: 2;
}
.left span:hover{
    font-size: 45px;
    color: rgba(255, 255, 255, 0.945);
}

.right span:hover{
    font-size: 45px;
    color: rgba(255, 255, 255, 0.945);
}
/*-------ventana modal-----------*/
.modal{
    padding-left: 17px;
}
.modal-dialog {
    padding-right: 12.5%;
    padding-left: 12.5%;
}

.modal-p {
    padding: 0px 70px 10px 41px;
    font-weight: 500;
    text-align: justify;
}
.modal-ul {
    padding: 29px 70px 5px 70px;
    text-align: justify;
    margin-top: -36px;
    list-style: disc;
}
.modal-h3{
  padding: 0px 25px 25px 41px;
  font-weight: 500;
}
.modal-h4{
  padding: 0px 25px 25px 41px;
  font-weight: 500; 
  margin-bottom: -20px;
}

.close {
    padding: 10px 10px 0 0!important;
}
/*---------Adaptatividad a dispositivos moviles--------------*/


@media screen and (max-width:960px){
        .contenedor-footer{
            flex-direction: column;
            border: none;
        }
        .content-foo{
            margin-bottom: 20px;
            text-align: center;
        }
    
        .content-foo h4{
            border: none;
            text-align: center;
        }
    
        .content-foo p{
            color: #ccc;
            border-bottom: 1px solid #f2f2f2;
            padding-bottom: 20px;
            text-align: center;
        }
    
        .titulo-final{
            font-size: 20px;
        }
    }
@media screen and (max-width:900px){
    header{
        background-position: center;
    }
    .contenedor-sobre-nosotros .contenido-textos{
        width: 90%;
    }
    .contenedor-sobre-nosotros{
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .sobre-nosotros .contenido-textos{
        width: 80%;
    }

    .imagen-about-us{
        width: 90%;
    }


    .imagen-port{
        width: 44%;
    }

    .servicio-cont{
        justify-content: center;
        flex-direction: column;
    }

    .servicio-ind{
        width: 100%;
        text-align: center;
    }

    .servicio-ind:nth-child(1), .servicio-ind:nth-child(2){
        margin-bottom: 60px;
    }

    .servicio-ind img{
        width: 90%;
    }
    
    .servicio-ind2{
        width: 100%;
        text-align: center;
    }

    .servicio-ind2:nth-child(1), .servicio-ind2:nth-child(2){
        margin-bottom: 60px;
    }

    .servicio-ind2 img{
        width: 90%;
    }
}
@media screen and (max-width: 768px) {
    header{
        height: 450px;
    }

    .cont-inf{
        float: left;
        margin-right: 21px;
    }

    .cont-inf img {
        display: none;
    }

    .card-acerca h3{
        font-size: 1.5rem;
    }

    .contenedor-principal-form img{
        display: none;
    }

    .contenedor-footer{
        align-items: center;
    }
}

@media screen and (max-width:500px){ 
    .textos-header h1{
        font-size: 35px;
    }

    .textos-header h2{
        font-size: 20px;
    }
    .imagen-about-us{
        margin-bottom: 60px;
        width: 99%;
    }

    .sobre-nosotros .contenido-textos{
        width: 95%;
    }
    .imagen-port{
        width: 95%;
    }

    .contenedor-footer{
        flex-direction: column;
        border: none;
    }
    .content-foo{
        margin-bottom: 20px;
        text-align: center;
    }

    .content-foo h4{
        border: none;
    }

    .content-foo p{
        color: #ccc;
        border-bottom: 1px solid #f2f2f2;
        padding-bottom: 20px;
    }

    .titulo-final{
        font-size: 20px;
    }
}

@media screen and (max-width:426px){
    .cont-inf {
        float: none; 
        text-align: left;
        margin-left: 85px;
        margin-top: 25px;
    }
    .cont-inf div{
        text-align: center;
    }
    #cont-inf2{
        margin-left: 105px;
    }
    #acerca-de{
        display: none;
    }

    .contenedor-principal-form p {
        font-size: 9px; 
    }

    #mail a{
        display: flex; 
        justify-content: center;
        color: #ccc;
    }

    i{
        margin-left: 50px;
    }

}

@media screen and (max-width:700px){
    .pagination{
    top: 92%;
}
.slider li img{
    width: 100%;
    height: 450px;
}
.slider .caption h1{
    font-size: 30pt;
}

.slider .caption p{
    text-align: center;
    font-size: 18pt;
}
}
@media screen and (max-width:700px){
        .pagination{
        top: 92%;
    }
    .slider li img{
        width: 100%;
        height: 450px;
    }
    .slider .caption h1{
        font-size: 30pt;
    }
    
    .slider .caption p{
        text-align: center;
        font-size: 18pt;
    }
    }
@media screen and (max-width:800px){
        .pagination{
        top: 92%;
    }
    .slider li img{
        width: 100%;
        height: 450px;
    }
    .slider .caption h1{
        font-size: 30pt;
    }
    
    .slider .caption p{
        text-align: center;
        font-size: 18pt;
    }
    }

@media screen and (max-width:600px){
        .pagination{
        top: 92%;
    }
    .modal-dialog{
        padding-right: 2.5%;
        padding-left: 2.5%;
    }
    header{
        height: 450px!important;
    }
        .pagination{
        top: 92%;
    }
    .slider li img{
        width: 100%;
        height: 450px;
    }
    .slider .caption h1{
        font-size: 20pt;
    }

    .slider .caption p{
        text-align: center;
        font-size: 14pt;
    }
    .slider .caption .s1{
        text-align: center;
        font-size: 13pt;
    }
}
 
@media screen and (max-width: 900px){
    .modal-p{
    padding: 0px 25px 25px 25px;
    }
    .modal-ul{
    padding: 0px 24px 15px 55px;
    }
    .modal-h3{
    padding: 0px 25px 25px 25px;
    }
    .modal-h4{
    padding: 0px 25px 25px 25px;
    }
  }
  @media screen and (max-width: 850px){
    .modal-p{
    padding: 0px 25px 25px 21px;
    }
    .modal-ul{
    padding: 0px 24px 15px 50px;
    }
    .modal-h3{
    padding: 0px 25px 25px 21px;
    }
    .modal-h4{
    padding: 0px 25px 25px 21px;
    }
  }
  @media screen and (max-width: 600px){
    .modal-dialog {
        padding-right: 4%;
        padding-left: 4%;
        padding-top: 2%;
        padding-bottom: 2%;
    }
    .imagen-about-us {
        margin-bottom: 0px;
        width: 99%;
    }
}


@media screen and (max-width: 850px){
    .nav2{
    color: #fff;
    }

    .icono{
    display:block;
    cursor: pointer;
    }
    .enlaces{
        position: fixed;
        top:70px;
        background: #2c3e50;
        left: 0;
        height: 100%;
        transition: 1s;
        width: 0;
        overflow: hidden;
      }
    
      .enlaces a{
        display: block;
        width: 100%;
        height: 50px;
        padding: 20px;
        text-align: center;
        background: #34495e;
        color:#fff;
      }
}
